Bug 1732519 - Adding Manifest file: Menus don't match documentation
Summary: Adding Manifest file: Menus don't match documentation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Documentation
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
low vote
Target Milestone: Unspecified
Assignee: Sergei Petrosian
QA Contact: Vlada Grosu
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-23 14:36 UTC by Anton Nesterov
Modified: 2019-09-26 18:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-07 06:55:41 UTC
Target Upstream Version:


Attachments (Terms of Use)
prtscreen from sat6.5 (11.18 KB, image/png)
2019-07-23 14:36 UTC, Anton Nesterov
no flags Details

Description Anton Nesterov 2019-07-23 14:36:18 UTC
Created attachment 1592884 [details]
prtscreen from sat6.5

Document URL: https://access.redhat.com/documentation/en-us/red_hat_satellite/6.5/html/installing_satellite_server_from_a_connected_network/installing_satellite_server#Managing_Subscriptions-Importing_a_Subscription_Manifest_into_the_Satellite_6_Server

Section Number and Name: 2.2.7. Importing a Subscription Manifest into the Satellite Server

Describe the issue: "Navigate to Content > Red Hat Subscriptions." should be "Navigate to Content > Subscriptions".

Suggestions for improvement: 

Additional information:

Comment 1 Sergei Petrosian 2019-08-06 07:09:23 UTC
Hello Anton,

thank you for raising this bug.


Note You need to log in before you can comment on or make changes to this bug.